
Infrastructure - Task #5319

Story # 6061 (Closed): Post Tidy Data Consistency

Fix replication policies on MN and CN datastores

2014-05-07 17:32 - Robert Waltz

Status: Closed Start date: 2014-05-07

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: Environment.Production Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version: 1.3.0   

Description

There may be null values in sysmeta Replication tables for preferred member node and blocked member node. We need to delete

those records.

History

#1 - 2014-08-01 17:39 - Robert Waltz

- Target version set to 2014.30-Block.4.3

#2 - 2014-08-01 17:39 - Robert Waltz

- Parent task changed from #5317 to #3085

- Product Version changed from * to 1.3.0

#3 - 2014-08-01 17:40 - Robert Waltz

- Parent task changed from #3085 to #5523

#4 - 2014-08-21 01:17 - Robert Waltz

- Parent task changed from #5523 to #6061

#5 - 2014-09-24 18:10 - Robert Waltz

- Target version changed from 2014.30-Block.4.3 to CCI-1.4.1

#6 - 2014-09-24 18:11 - Robert Waltz

- Target version changed from CCI-1.4.1 to Maintenance Backlog

#7 - 2015-02-11 20:12 - Rob Nahf

- Category changed from zz_d1_jibx_extensions to Environment.Production

#8 - 2016-08-10 20:56 - Robert Waltz

- Milestone changed from CCI-1.3 to None

#9 - 2018-01-17 19:54 - Dave Vieglais

- % Done changed from 0 to 100

- Status changed from New to Closed
